package com.atlassian.bitbucket;

import com.atlassian.bitbucket.i18n.KeyedMessage;

/**
 * Indicates that a particular action can not be performed by the current user.
 */
public class ForbiddenException extends ServiceException {

    private static final long serialVersionUID = -2476562096896368037L;

    public ForbiddenException(KeyedMessage message) {
        super(message);
    }

}
